%=============================================
%   created by MuseScore Version: 1.1
%          9 August 2011
%=============================================

\version "2.14.2"



#(set-default-paper-size "a4")

\paper {
  line-width    = 190\mm
  left-margin   = 10\mm
  top-margin    = 10\mm
  bottom-margin = 20\mm
  %%indent = 0 \mm 
  %%set to ##t if your score is less than one page: 
  ragged-last-bottom = ##t 
  ragged-bottom = ##f  
  %% in orchestral scores you probably want the two bold slashes 
  %% separating the systems: so uncomment the following line: 
  %% system-separator-markup = \slashSeparator 
  }

APnovoiceAA = \relative c'{
    \set Staff.instrumentName = #"Piano"
    \set Staff.shortInstrumentName = #"Pno."
    \clef treble
    %staffkeysig
    \key des \major 
    %barkeysig: 
    \key des \major 
    %bartimesig: 
    \time 12/8 
    \partial 4*1
    r8. \tempo "" 8 = 72  <aes c aes'>16     <des f>8 <a c ees>16 des des <f, a c> ges' ges <aes, c ees> des f, aes des f <aes, c aes'> <des f>8 <a c ees>16 des des <f, a c> ges' ges <aes, c ees>      | % 1
    r1.      | % 2
    r1.      | % 3
    r1.      | % 4
    r1.      | % 5
    r1.      | % 6
    r1.      | % 7
    r1.      | % 8
    r1.      | % 9
    r1.      | % 10
    r1.      | % 11
    r1.      | % 12
    r1.      | % 13
    r1.      | % 14
    r1.      | % 15
    r1.      | % 16
    r1.      | % 17
    r1.      | % 18
    r1.      | % 19
    r1.      | % 20
    r1.      | % 21
    r1.      | % 22
    r1.      | % 23
    r1.      | % 24
    r1.      | % 25
    r1.      | % 26
    r1.      | % 27
    r1.      | % 28
    r1.      | % 29
    r1.      | % 30
    r1.      | % 31
    r1. \bar "|." 
}% end of last bar in partorvoice

 
APnovoiceAB = \relative c'{
        s4     aes16 aes r <f bes>8 r16 <bes des>8 r4. r16 aes aes r <f bes>8 r16 <bes des>8 r16      | % 1
    s1.      | % 2
    s1.      | % 3
    s1.      | % 4
    s1.      | % 5
    s1.      | % 6
    s1.      | % 7
    s1.      | % 8
    s1.      | % 9
    s1.      | % 10
    s1.      | % 11
    s1.      | % 12
    s1.      | % 13
    s1.      | % 14
    s1.      | % 15
    s1.      | % 16
    s1.      | % 17
    s1.      | % 18
    s1.      | % 19
    s1.      | % 20
    s1.      | % 21
    s1.      | % 22
    s1.      | % 23
    s1.      | % 24
    s1.      | % 25
    s1.      | % 26
    s1.      | % 27
    s1.      | % 28
    s1.      | % 29
    s1.      | % 30
    s1.      | % 31
    s1. \bar "|." 
}% end of last bar in partorvoice

 
APnopartA =  << 
    \mergeDifferentlyHeadedOn
    \mergeDifferentlyDottedOn 
        \context Voice = APnovoiceAA\APnovoiceAA\\ 
        \context Voice = APnovoiceAB\APnovoiceAB
        >> 

 

AvoiceBA = \relative c{
    \set Staff.instrumentName = #""
    \set Staff.shortInstrumentName = #""
    \clef bass
    %staffkeysig
    \key des \major 
    %barkeysig: 
    \key des \major 
    %bartimesig: 
    \time 12/8 
    \partial 4*1
    r8. c16     des r a bes8 f16 ges8 c16 des~ des4 c16 des r a bes r f ges8 c16      | % 1
    r1.      | % 2
    r1.      | % 3
    r1.      | % 4
    r1.      | % 5
    r1.      | % 6
    r1.      | % 7
    r1.      | % 8
    r1.      | % 9
    r1.      | % 10
    r1.      | % 11
    r1.      | % 12
    r1.      | % 13
    r1.      | % 14
    r1.      | % 15
    r1.      | % 16
    r1.      | % 17
    r1.      | % 18
    r1.      | % 19
    r1.      | % 20
    r1.      | % 21
    r1.      | % 22
    r1.      | % 23
    r1.      | % 24
    r1.      | % 25
    r1.      | % 26
    r1.      | % 27
    r1.      | % 28
    r1.      | % 29
    r1.      | % 30
    r1.      | % 31
    r1. \bar "|." 
}% end of last bar in partorvoice


\score { 
    << 
        \context PianoStaff <<
        \set PianoStaff.instrumentName="Piano" 
            \context Staff = APnopartA << 
                \APnopartA
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>


            \context Staff = ApartB << 
                \context Voice = AvoiceBA \AvoiceBA
                \set Staff.instrumentName = #""
                \set Staff.shortInstrumentName = #""
            >>


        >> %end of PianoStaffA


      \set Score.skipBars = ##t
      %%\set Score.melismaBusyProperties = #'()
      \override Score.BarNumber #'break-visibility = #end-of-line-invisible %%every bar is numbered.!!!
      %% remove previous line to get barnumbers only at beginning of system.
       #(set-accidental-style 'modern-cautionary)
      \set Score.markFormatter = #format-mark-box-letters %%boxed rehearsal-marks
       \override Score.TimeSignature #'style = #'() %%makes timesigs always numerical
      %% remove previous line to get cut-time/alla breve or common time 
      \set Score.pedalSustainStyle = #'mixed 
       %% make spanners comprise the note it end on, so that there is no doubt that this note is included.
       \override Score.TrillSpanner #'(bound-details right padding) = #-2
      \override Score.TextSpanner #'(bound-details right padding) = #-1
      %% Lilypond's normal textspanners are too weak:  
      \override Score.TextSpanner #'dash-period = #1
      \override Score.TextSpanner #'dash-fraction = #0.5
      %% lilypond chordname font, like mscore jazzfont, is both far too big and extremely ugly (olagunde@start.no):
      \override Score.ChordName #'font-family = #'roman 
      \override Score.ChordName #'font-size =#0 
      %% In my experience the normal thing in printed scores is maj7 and not the triangle. (olagunde):
      \set Score.majorSevenSymbol = \markup {maj7}
  >>

  %% Boosey and Hawkes, and Peters, have barlines spanning all staff-groups in a score,
  %% Eulenburg and Philharmonia, like Lilypond, have no barlines between staffgroups.
  %% If you want the Eulenburg/Lilypond style, comment out the following line:
  \layout {\context {\Score \consists Span_bar_engraver}}
}%% end of score-block 

#(set-global-staff-size 20)
